
CREATE TABLE LD0P0A65 (
       FAKTPERNR            DECIMAL(9) NOT NULL,
       SVCTYP               DECIMAL(9) NOT NULL,
       INSATS               DECIMAL(9) NOT NULL,
       ENHET                DECIMAL(9) NOT NULL,
       ANTAL                DECIMAL(9) NOT NULL,
       APRIS                DECIMAL(9,2) NOT NULL,
       BELOPP               DECIMAL(11,2) NOT NULL
);

